RubyGems Navigation menu

apotomo 1.2.5

Web component framework for Rails providing widgets that trigger events and know when and how to update themselves with AJAX.

Versions:

  1. 1.3.2 - June 11, 2015 (38 KB)
  2. 1.3.1 - May 02, 2015 (38 KB)
  3. 1.3.0 - June 03, 2014 (38 KB)
  4. 1.2.6 - March 11, 2014 (38.5 KB)
  5. 1.2.5 - November 07, 2013 (37 KB)
Show all versions (29 total)

Runtime Dependencies (3):

  • cells >= 3.6.7
  • hooks ~> 0.3.0
  • onfire ~> 0.2.0
  • Development Dependencies (5):

  • haml >= 0
  • minitest ~> 4.7.5
  • rake >= 0
  • slim >= 0
  • tzinfo >= 0
  • Owners:

    Authors:

    • Nick Sutterer

    SHA 256 checksum:

    51199c2c2e8302c9d2db7afe236821994959375a4b753e052c85cbaad5d4c9a3

    Total downloads 188,174

    For this version 9,610

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: